[1: PV_UNIT]
Name=[1: Bedienungsanleitung für PV-S1600]
Path=.\GERMAN\PV_UNIT\PV_DE.pdf

[2: FTM]
Name=[2: File Transfer Manager]
Path=.\GERMAN\FTM\MANUAL\FTM_DE.pdf

[3: TRAVEL]
Name=[3: Travel Phrase Guide]
Path=.\GERMAN\TRAVEL\MANUAL\TPG_DE.pdf

[4: PCS]
Name=[4: PC sync für Windows]
Path=.\GERMAN\PCS\MANUAL\PCS_DE.pdf

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\GERMAN\PSS\MANUAL\PSS_DE.pdf

[6: ERT]
Name=[6: Easy Referencer Tool für PV]
Path=.\GERMAN\ERT\MANUAL\REF_DE.pdf

[7: ACROSYNC]
Name=[7: Acrosync LE]
Path=.\GERMAN\ACROSYNC\MANUAL\AS_DE.pdf
